using System;
using UnityEngine;

public class RenderQueueChange : MonoBehaviour
{
	private void Start()
	{
		MeshRenderer component = base.GetComponent<MeshRenderer>();
		if (component != null)
		{
			component.material.renderQueue = this.m_RenderQueue;
		}
	}

	public int m_RenderQueue = 4000;
}
